Affected packages

Packages affected by compat-golang-github-shirou-gopsutil-3-devel upgrade from 3.23.10-1.fc38 to 3.23.12-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
etcd build 2 2 months ago
golang-gvisor build 3 2 months ago
golang-github-moby-swarmkit-2 build 3 2 months ago
hugo build 4 2 months ago
golang-oras build 4 2 months ago
golang-github-docker-slim build 4 2 months ago
golang-k8s-legacy-cloud-providers build 4 2 months ago
golang-github-prometheus build 4 2 months ago
gh build None 2 months ago
gopass build None 2 months ago
golang-github-nbrownus-metrics-prometheus build None 2 months ago
golang-github-prometheus-tsdb build None 2 months ago
golang-sigs-k8s-aws-iam-authenticator build None 2 months ago
golang-k8s-csi-api build None 2 months ago
golang-github-mwitkow-conntrack build None 2 months ago
golang-github-spiffe-2 build None 2 months ago
golang-storj-common build None 2 months ago
golang-github-prometheus-node-exporter build None 2 months ago
golang-google-api build None 2 months ago
golang-github-lightstep-tracer build None 2 months ago
golang-opentelemetry-otel build None 2 months ago
golang-opentelemetry-otel-0.20 build None 2 months ago
golang-github-zmap-zlint-2 build None 2 months ago
golang-github-zmap-zlint build None 2 months ago
golang-github-prometheus-alertmanager build None 2 months ago
git-credential-oauth build None 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by compat-golang-github-shirou-gopsutil-3-devel upgrade from 3.23.10-1.fc38 to 3.23.12-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.